USE COWS;
GO
IF NOT EXISTS 
    (SELECT * FROM sys.symmetric_keys WHERE symmetric_key_id = 101)
    CREATE MASTER KEY ENCRYPTION BY 
		PASSWORD = 'S8r3s7R@m9s7J@g@nS8m@nN@1d8&*(&%^tu*B#######897By^&*b&*678IH()_)'
GO

CREATE CERTIFICATE S3cFS@CustInf0
   WITH SUBJECT = 'Secured FSA Customer Info';
GO

CREATE SYMMETRIC KEY FS@K3y
    WITH ALGORITHM = AES_256
    ENCRYPTION BY CERTIFICATE S3cFS@CustInf0;
GO